.head_cont {
	 display:grid;
	 grid-template-columns:1fr 1fr 1fr;
	 grid-auto-flow:row;
	 grid-row-gap:20px;
	 position:relative
}
.block_h {
	display: block;
	text-align: center;
}
.block_h p{
	margin-bottom: 0px;
	padding-bottom: 0px;
	display: inline-block;
}
.block_h p img {
	float: left;
}
.f_bl {
	color: #b21616;
	text-transform: uppercase;
}
.buy_cnt1 {
 background:#fff;
 padding:8px;
 border:solid 1px #e0e5ee;
 margin:0 0 20px
}
.block_h p span{
	font-size: 18px;
	padding-left: 12px;
	padding-top: 12px;
	display: flex;
	font-weight: bold;
}
.wrapper1 {
	margin-top: 12px;
}
.wrapper {
	padding-top: 0px;
}
.wrapper1 .wfixed1 {
    max-width: 1220px;
    margin: 0 auto;
    padding: 0 10px;
}
@media (max-width: 567px) {
 .head_cont {
	  grid-template-columns:1fr;
	  
 }
 .block_h {
	display: block;
	text-align: left;
}
}

.product .pic .big_img img
{
display: none;
}
.product .pic .big_img img:first-child
{
display: block;
}


@media (max-width: 800px) {
	.fancybox-thumbs {
		width: 110px;
		display: none  !important;
	}
	.fancybox-show-thumbs .fancybox-inner
	{
		right: 0 !important;
		width: 95%;
	}
}